curl --request DELETE \
--url https://staging.api.us.aptlydone.com/auth/v1/user/bulk-delete \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"userIds": [
"977c618b-3894-44c2-be1a-55316a98f812"
]
}
'{
"statusCode": 200,
"timestamp": "2026-01-12T09:10:12.337Z",
"message": "Success",
"data": {
"deletedCount": 123
}
}curl --request DELETE \
--url https://staging.api.us.aptlydone.com/auth/v1/user/bulk-delete \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"userIds": [
"977c618b-3894-44c2-be1a-55316a98f812"
]
}
'{
"statusCode": 200,
"timestamp": "2026-01-12T09:10:12.337Z",
"message": "Success",
"data": {
"deletedCount": 123
}
}Documentation Index
Fetch the complete documentation index at: https://docs.aptlydone.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Array of user IDs to delete
1["977c618b-3894-44c2-be1a-55316a98f812"]Users deleted successfully
Was this page helpful?